# SoftCam EMM Log configuration
#
# Save EMM data
#    00 Don't save anything (default)
#    01 Save processed EMMs (/var/tmp/emmproc.bin)
#    02 Save rejected EMMs (/var/tmp/emmblock.bin)
#    03 Save both EMMs
L: { 00 }

# Check additional OSC Frequency !!! ONLY FOR DBOX2 !!!
#    00 No Check (default)
#    >0 Check on, Value in KHz , example 8MHz=08000
F: { 0000 }

# Check additional Baurate for ATR !!! ONLY FOR DBOX2 !!!
#    00 No Check (default)
#    >0 Check on, Value in bit/s, example 81861
B: { 0000 }

# Enable TPScrypt Support
#    *0 TPScrypt off
#    *1 TPScrypt on (default)
#    1* don't use PTS on Viaccess cards
#    2* don't use PTS on Cryptoworks cards
#    3* don't use PTS on Viaccess and Cryptoworks cards
Y: { 01 }

# Empty RS232 buffer before writing
#    00 No reset
#    01 Reset Buffer (default)
E: { 01 }

# SoftCam Blocker/Filter definition
#
# 00 = Allow EMM (default for all)
# 01 = Block EMM addressed to:
#     all card
#     |  shared address/provider
#     |  |  unique address/hex_serial
# ----------------------------------
I: { 00 00 00 } Irdeto  All  SA  UA
V: { 00 00 00 } Via       -  SA  UA
S: { 00 00 00 } Seca      -  SA  UA
N: { 00 00 00 } Nagra   All  SA  UA
C: { 00 00 00 } Crypto  All  SA  UA
O: { 00 00 00 } Conax     -  SA  UA
D: { 00 00 00 } NDS     All  SA  UA

# Timeout Definitions
#
T: { 00 02 01 } ATR timeout (normal*X), instruction timeout (normal*X)

# com1/com2 delays, all delays to be entered in decimal !
#
# Do NOT touch !!!!!!!!!!!!!!!!!!
# all timings should be 0, change only if you have problems.
T: { 01 00000 000 } Irdeto      : byte delay (1e-6 s), instruction delay (1e-3 s)
T: { 02 00000 000 } Seca
T: { 03 00000 000 } Viaccess
T: { 04 00000 000 } Nagra
T: { 05 00000 000 } CryptoWorks
T: { 06 00000 000 } Geldkarte
T: { 07 00000 000 } Conax
T: { 08 00000 000 } NDS

# Use Crypto card bug to decode any CW, no matter of chid
#
# Cxxx configuration (is aktiv for the provider only if a config line is present)
# (ECM sample to be used to get the cw's with Cxxx)
#
# Provider                           provider       chid - that is present on the card for that provider
#    ||                                 ||          || ||
# UPC-Astra
8: { 8D } A4 4C 00 00 2E 20 00 2B 83 01 8D 8C 03 20 01 00 8E 02 00 00 C5 01 00 DB 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 DF 08 00 00 00 00 00 00 00 00
# Digiturk
8: { C1 } A4 4C 00 00 31 28 00 2E 83 01 C1 8C 03 89 19 19 8E 02 00 00 8F 01 A9 91 01 55 DB 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 DF 08 00 00 00 00 00 00 00 00


# Use constant CW's for
#    caid  pid     CW0 ...                 CW1 ...
#0: { 01 00 56 00 { 00 11 22 33 44 55 66 77 88 99 AA BB CC DD EE FF }
